<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
  	<Images>
  		<Image id="0" src="skin\gameload\load_back.png" />
  	</Images>
	  <SkinElements type="common"/>
		<Fonts />
		<Tips />
	</BFCSkin>
	<BFCWindow size="244,71" minsize="244,71" caption-height="71" border-shadow="skin\hfgameloadshadow.xml">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,244,71" affected-style="normal">
			<Backgrounds>
				<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,244,71"/>
			</Backgrounds>
			<Static id="2001" class="CBFCStatic" align="1,1,1,0" bound="186,42,196,44" affected-style="normal">
				<Gif src="skin\gameload\loading.gif"/>
			</Static>
		</Panel>
	</BFCWindow>
</BFCFrame>
